<?php
 
session_start();
$com = "E";
include("DMMYSQLG.php");
include("DSA3000.php");
include("DMMYSQLG.php");
require_once("DFJQUERY.inc");
include("DF30000.inc");
include("DF80000.php");
?>
<html>
<link rel="stylesheet" href="css/estilo1.css" type="text/css"/>
<script type="text/javascript" language="JavaScript1.2" src="DSSCRIPT.js"></script>
<?php

if ($_REQUEST['bot']==""){
	echo '<h2>!!! SELECCIONE UN REGISTRO !!!</h2>';
	echo '<meta content="1; url=valeryus70200_PR.php"  HTTP-EQUIV="REFRESH">';
}else{
	if(!isset($_REQUEST['tap2'])){
		include('valeryus70200_CL.php');
		$varible_clase = new clase();
		$res=$varible_clase->lista_busqueda($_REQUEST["bot"]);
		$reg=mysqli_fetch_array($res);
		$_REQUEST['tap2']=$reg['pdescrip'];
		$_REQUEST['n_reg']=$reg['n_reg'];
		$_REQUEST['tipo']=$reg['tipo'];
		$_REQUEST['evento']=$reg['evento'];
		$_REQUEST['fecha']=$reg['fecha'];
		$_REQUEST['hora']=$reg['hora'];
		}
?>

<script language="javascript">
function ocultaMuestra(divVent){
	if(divVent.style.display=='none'){
		divVent.style.display='';

	}else{
		divVent.style.display='none';

	}
}	
	</script>
<body>

<form name="frm1" method="post" action="" enctype="multipart/form-data">
  <p>
    <input name="bot" type="hidden" value="<?php
 echo $_REQUEST['bot'];?>"> 
  </p>
  <p>&nbsp;</p>
  <p>&nbsp;</p>
  <table width="431" border="0" align="center">
    <tr>
      <th colspan="4"><span class="Estilo21">ELIMINAR EVENTO.</span> </th>
    </tr>
    <tr>
      <td width="100"  ><span class="Estilo20">CODIGO.</span></td>
      <td width="315" colspan="3" style="#66CCFF"><span class="Estilo19">
        <input name="n_reg" type="text" id="n_reg" tabindex="20" size="15" value="<?php
echo $_REQUEST['n_reg'];?>">
        <input name="bot1" type="button" class="form" onClick="openpage('valeryus70200_EC.php','_self')" value="Eliminar"/>
        <input name="bot4" type="button" class="form" onClick="openpage('valeryus70200_PR.php','_self')" value="Regresar"/>
      </span></td>
    </tr>
  </table>
  <div id="divVent" style="display:">
    <table width="431" border="0" align="center"  >
      <tr>
        <td  ><span class="Estilo20">FECHA DEL EVENTO </span></td>
        <td style="#66CCFF"><input name="fecha" type="text" class="emplea" id="fecha" size="10" 
		<?php
 
		if(isset($_POST['bot'])){
		$fec1=$reg["fecha"];
		include('DF20000.php');
		echo 'value="'.$f_f.'"';
		}
		?>>
            <input name="reset" id="bot_a" type="image" src="logos/cal4.jpg"/>
        <script type="text/javascript">
  Calendar.setup(
    {
      inputField  : "fecha",        // ID of the input field
      ifFormat    : "%d/%m/%Y",    // the date format
      button      : "bot_a"      // ID of the button
    }
  );
        </script></td>
      </tr>
      <tr>
        <td  ><span class="Estilo20">HORA DEL EVENTO </span></td>
        <td style="#66CCFF"><label>
          <input name="hora" type="text" id="hora" value="<?php
echo $_REQUEST['hora'];?>">
        </label></td>
      </tr>
      <tr>
        <td width="100"  ><span class="Estilo20">TITULO DEL EVENTO </span></td>
        <td width="315" style="#66CCFF"><label>
        <input name="tap2" id="tap2" type="text" tabindex="2" value="<?php
echo $_REQUEST['tap2'];?>"
		  onBlur="may(this)" size="50"
		 <?php
 
		if(isset($_REQUEST['bot'])){
		echo 'value="'.$reg['pdescrip'].'"';
		}
		?>>
        </label></td>
      </tr>
      <tr>
        <td height="29"  ><span class="Estilo20">OBSERVACIONES</span></td>
        <td height="29" style="#66CCFF"><textarea name="evento" cols="30" rows="4" id="evento" tabindex="4"><?php
echo $_REQUEST['evento'];?>
		</textarea></td>
      </tr>
      <tr>
        <td height="29"  ><span class="Estilo20">TIPO</span></td>
        <td height="29" style="#66CCFF"><label>
          <input name="tipo" type="text" id="tipo" value="<?php
echo $_REQUEST['tipo'];?>" size="30">
        </label></td>
      </tr>
    </table>
  </div>
  <div id="divArt" style="display:none">
</form>
 <?php
 } ?>
</body>
</html>
<?php
 mysqli_close($con);?>

</body>
</html>



